CiscoWorks VMS and SSH support

Answered Question
Aug 5th, 2008
User Badges:

Hello,

Does any CiscoWorks VMS version support SSH version 2 ?

(not v1.99 but pure v2)

Thank you in advance

Best regards,Pan

Correct Answer by Joe Clarke about 8 years 8 months ago

No, VMS 2.x and LMS 2.2 only support up to SSH-1.99, but only use SSHv1. In order to support pure SSHv2 clients, you will need to use LMS 2.5+ or CSM (Cisco SEcurity Management Suite 3.x).

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
Joe Clarke Tue, 08/05/2008 - 08:46
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    Founding Member

No, VMS 2.x and LMS 2.2 only support up to SSH-1.99, but only use SSHv1. In order to support pure SSHv2 clients, you will need to use LMS 2.5+ or CSM (Cisco SEcurity Management Suite 3.x).

7pliapis Tue, 08/05/2008 - 10:35
User Badges:

Thank you for clarifying this !

Best Regards,Pan

Actions

This Discussion